## tcptraceroute-1.5 beta7

=== debian/changelog ===
tcptraceroute (1.5beta7-0sarge1) stable; urgency=low

  * New upstream beta version.

 -- Michael C. Toren <mct@toren.net>  Thu,  6 Jan 2005 11:39:00 -0500

tcptraceroute (1.4-0woody1) stable; urgency=low

  * New upstream version.
  * Closes: #154793: tcptracroute fails on PPP connections

 -- Michael C. Toren <mct@toren.net>  Tue, 30 Jul 2002 17:43:10 -0400

tcptraceroute (1.3-0potato1) stable; urgency=low

  * New upstream version.
  * Closes: #147463: Show if remote host supports ECN if -E is used
  * Closes: #136999: relies on bpf to filter tcp correctly

 -- Michael C. Toren <mct@toren.net>  Sun, 19 May 2002 21:21:25 -0400

tcptraceroute (1.2-0potato1) stable; urgency=low

  * New upstream version.
  * Closes: #106666: /etc/services ports read wrong

 -- Michael C. Toren <mct@toren.net>  Tue, 31 Jul 2001 23:22:04 -0400

tcptraceroute (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Michael C. Toren <mct@toren.net>  Sun,  1 Jul 2001 13:33:41 -0400

Local variables:
mode: debian-changelog
End:
