=== debian/control ===
Source: tcptraceroute
Section: net
Priority: optional
Maintainer: Michael C. Toren <mct@toren.net>
Build-Depends: libnet1-dev, debhelper, libpcap-dev
Standards-Version: 3.5.5

Package: tcptraceroute
Architecture: any
Depends: ${shlibs:Depends}
Description: A traceroute implementation using TCP packets
 The more traditional traceroute(8) sends out either UDP or ICMP ECHO
 packets with a TTL of one, and increments the TTL until the destination
 has been reached. By printing the gateways that generate ICMP time
 exceeded messages along the way, it is able to determine the path packets
 are taking to reach the destination.
 .
 The problem is that with the widespread use of firewalls on the modern
 Internet, many of the packets that traceroute(8) sends out end up being
 filtered, making it impossible to completely trace the path to the
 destination.  However, in many cases, these firewalls will permit inbound
 TCP packets to specific ports that hosts sitting behind the firewall are
 listening for connections on. By sending out TCP SYN packets instead of
 UDP or ICMP ECHO packets, tcptraceroute is able to bypass the most common
 firewall filters.
